Bug 144173

Summary: [patch] graphics/linux-XnViewMP allow install on amd64
Product: Ports & Packages Reporter: Andrius Morkunas <hinokind>
Component: Individual Port(s)Assignee: Martin Wilke <miwi>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description Andrius Morkunas 2010-02-21 13:50:01 UTC
Port is marked as i386-only, but works on amd64.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-02-21 13:50:09 UTC
Maintainer of graphics/linux-XnViewMP,

Please note that PR ports/144173 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/144173

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-02-21 13:50:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Serge Negodyuck 2010-02-22 07:01:30 UTC
Yes, it works.
I approve this patch.
Comment 4 Martin Wilke freebsd_committer 2010-02-22 10:58:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 5 Martin Wilke freebsd_committer 2010-02-26 10:10:14 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 Martin Wilke freebsd_committer 2010-02-26 10:10:40 UTC
State Changed
From-To: closed->open

ups wrong pr closed.
Comment 7 dfilter service freebsd_committer 2010-03-08 16:53:13 UTC
miwi        2010-03-08 16:53:02 UTC

  FreeBSD ports repository

  Modified files:
    net-im/linux-ymessenger Makefile 
    net-p2p/linux-jigdo  Makefile 
    net-p2p/linux-edonkey-core Makefile 
    net-p2p/linux-edonkey-server Makefile 
    net-p2p/linux-edonkey-tool-recovermet Makefile 
    devel/linux-runrev   Makefile 
    graphics/linux-XnViewMP Makefile 
    math/linux-relview   Makefile 
    sysutils/linux-procps Makefile 
    multimedia/netshow   Makefile 
    multimedia/vcdtools  Makefile 
  Log:
  - Allow to build on AMD64
  
  PR:             144165 144167 144168 144170 144171 144172 144173 144174
                  144183 144493 144496
  Submitted by:   Andrius Morkunas <hinokind@gmail.com>
  Feature safe:   yes
  
  Revision  Changes    Path
  1.12      +1 -1      ports/devel/linux-runrev/Makefile
  1.4       +1 -1      ports/graphics/linux-XnViewMP/Makefile
  1.10      +1 -1      ports/math/linux-relview/Makefile
  1.32      +0 -1      ports/multimedia/netshow/Makefile
  1.11      +1 -1      ports/multimedia/vcdtools/Makefile
  1.10      +2 -2      ports/net-im/linux-ymessenger/Makefile
  1.26      +2 -2      ports/net-p2p/linux-edonkey-core/Makefile
  1.13      +2 -2      ports/net-p2p/linux-edonkey-server/Makefile
  1.18      +1 -1      ports/net-p2p/linux-edonkey-tool-recovermet/Makefile
  1.12      +1 -1      ports/net-p2p/linux-jigdo/Makefile
  1.3       +1 -1      ports/sysutils/linux-procps/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Martin Wilke freebsd_committer 2010-03-08 16:53:16 UTC
State Changed
From-To: open->closed

Committed. Thanks!